## rust-backon 0.4.1

=== debian/changelog ===
rust-backon (0.4.1-1) unstable; urgency=medium

  * Package backon 0.4.1 from crates.io using debcargo 2.6.1
    Dep of opendal

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 28 Jan 2024 13:14:51 +0100
