=== debian/control ===
Source: rust-backon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand-1+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.26-~~) <!nocheck>,
 librust-pin-project-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/backon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/backon
X-Cargo-Crate: backon
Rules-Requires-Root: no

Package: librust-backon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fastrand-1+default-dev,
 librust-futures-core-0.3+default-dev (>= 0.3.26-~~),
 librust-pin-project-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+time-dev
Provides:
 librust-backon+default-dev (= ${binary:Version}),
 librust-backon-0-dev (= ${binary:Version}),
 librust-backon-0+default-dev (= ${binary:Version}),
 librust-backon-0.4-dev (= ${binary:Version}),
 librust-backon-0.4+default-dev (= ${binary:Version}),
 librust-backon-0.4.1-dev (= ${binary:Version}),
 librust-backon-0.4.1+default-dev (= ${binary:Version})
Description: Retry with backoff without effort - Rust source code
 Source code for Debianized Rust crate "backon"
