=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test backon 0.4.1 --all-targets --all-features
Features: test-name=rust-backon:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-reqwest-0.11+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backon 0.4.1 --all-targets
Features: test-name=librust-backon-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-reqwest-0.11+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backon 0.4.1 --all-targets --no-default-features
Features: test-name=librust-backon-dev:
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-reqwest-0.11+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
