## rust-backon 0.4.4

=== debian/changelog ===
rust-backon (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package backon 0.4.4 from crates.io using debcargo 2.6.1
  * Adjust fastrand dependency to have a lower limit of the version currently
    in Debian and no upper limit.
  * Adjust reqwest dev-dependency to allow both 0.11 and 0.12.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 18:20:34 +0000
