=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-fastrand-1+default-dev <!nocheck>,
+ librust-fastrand+default-dev (>= 1.9.0-~~) <!nocheck>,
  librust-futures-core-0.3+default-dev (>= 0.3.26-~~) <!nocheck>,
  librust-pin-project-1+default-dev <!nocheck>,
  librust-tokio-1+default-dev <!nocheck>,
@@ -25,7 +25,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-fastrand-1+default-dev,
+ librust-fastrand+default-dev (>= 1.9.0-~~),
  librust-futures-core-0.3+default-dev (>= 0.3.26-~~),
  librust-pin-project-1+default-dev,
  librust-tokio-1+default-dev,
@@ -36,7 +36,7 @@
  librust-backon-0+default-dev (= ${binary:Version}),
  librust-backon-0.4-dev (= ${binary:Version}),
  librust-backon-0.4+default-dev (= ${binary:Version}),
- librust-backon-0.4.1-dev (= ${binary:Version}),
- librust-backon-0.4.1+default-dev (= ${binary:Version})
+ librust-backon-0.4.4-dev (= ${binary:Version}),
+ librust-backon-0.4.4+default-dev (= ${binary:Version})
 Description: Retry with backoff without effort - Rust source code
  Source code for Debianized Rust crate "backon"
