## rust-backon 1.2.0

=== debian/changelog ===
rust-backon (1.2.0-1) unstable; urgency=medium

  * Package backon 1.2.0 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 04 Oct 2024 22:20:30 +0200
