=== debian/control ===
Source: rust-backon
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-gloo-timers-0.3+default-dev <!nocheck>,
 librust-gloo-timers-0.3+futures-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/backon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/backon
X-Cargo-Crate: backon
Rules-Requires-Root: no

Package: librust-backon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fastrand+default-dev (>= 1.9.0-~~),
 librust-gloo-timers-0.3+default-dev,
 librust-gloo-timers-0.3+futures-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+time-dev
Provides:
 librust-backon+default-dev (= ${binary:Version}),
 librust-backon+gloo-timers-sleep-dev (= ${binary:Version}),
 librust-backon+std-blocking-sleep-dev (= ${binary:Version}),
 librust-backon+tokio-sleep-dev (= ${binary:Version}),
 librust-backon-1-dev (= ${binary:Version}),
 librust-backon-1+default-dev (= ${binary:Version}),
 librust-backon-1+gloo-timers-sleep-dev (= ${binary:Version}),
 librust-backon-1+std-blocking-sleep-dev (= ${binary:Version}),
 librust-backon-1+tokio-sleep-dev (= ${binary:Version}),
 librust-backon-1.2-dev (= ${binary:Version}),
 librust-backon-1.2+default-dev (= ${binary:Version}),
 librust-backon-1.2+gloo-timers-sleep-dev (= ${binary:Version}),
 librust-backon-1.2+std-blocking-sleep-dev (= ${binary:Version}),
 librust-backon-1.2+tokio-sleep-dev (= ${binary:Version}),
 librust-backon-1.2.0-dev (= ${binary:Version}),
 librust-backon-1.2.0+default-dev (= ${binary:Version}),
 librust-backon-1.2.0+gloo-timers-sleep-dev (= ${binary:Version}),
 librust-backon-1.2.0+std-blocking-sleep-dev (= ${binary:Version}),
 librust-backon-1.2.0+tokio-sleep-dev (= ${binary:Version})
Description: Make retry like a built-in feature provided by Rust - Rust source code
 Source code for Debianized Rust crate "backon"
