=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test backon 1.2.0 --all-targets --all-features
Features: test-name=rust-backon:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-anyhow-1+default-dev, librust-reqwest-0.12+default-dev | librust-reqwest-0.11+default-dev, librust-spin-0.9+default-dev (>= 0.9.8-~~), librust-sqlx-0.8+default-dev, librust-sqlx-0.8+runtime-tokio-dev, librust-sqlx-0.8+sqlite-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-1+time-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backon 1.2.0 --all-targets
Features: test-name=librust-backon-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-anyhow-1+default-dev, librust-reqwest-0.12+default-dev | librust-reqwest-0.11+default-dev, librust-spin-0.9+default-dev (>= 0.9.8-~~), librust-sqlx-0.8+default-dev, librust-sqlx-0.8+runtime-tokio-dev, librust-sqlx-0.8+sqlite-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-1+time-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backon 1.2.0 --all-targets --no-default-features --features gloo-timers-sleep
Features: test-name=librust-backon-dev:gloo-timers-sleep
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-anyhow-1+default-dev, librust-reqwest-0.12+default-dev | librust-reqwest-0.11+default-dev, librust-spin-0.9+default-dev (>= 0.9.8-~~), librust-sqlx-0.8+default-dev, librust-sqlx-0.8+runtime-tokio-dev, librust-sqlx-0.8+sqlite-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-1+time-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backon 1.2.0 --all-targets --no-default-features --features std-blocking-sleep
Features: test-name=librust-backon-dev:std-blocking-sleep
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-anyhow-1+default-dev, librust-reqwest-0.12+default-dev | librust-reqwest-0.11+default-dev, librust-spin-0.9+default-dev (>= 0.9.8-~~), librust-sqlx-0.8+default-dev, librust-sqlx-0.8+runtime-tokio-dev, librust-sqlx-0.8+sqlite-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-1+time-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backon 1.2.0 --all-targets --no-default-features --features tokio-sleep
